var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/workspace/file/route.js")
R.c("server/chunks/[root-of-the-server]__02gm-06._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_workspace_file_route_actions_06tfudj.js")
R.m(16851)
module.exports=R.m(16851).exports
